Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Types | List of all members
ranges::v3::detail::Projectable_< I, Proj > Struct Template Reference
Concepts

## Public Types
using | type = meta::fast_and< Callable< Proj, concepts::Readable::value_t< I >>, Callable< Proj, concepts::Readable::reference_t< I >>, Callable< Proj, concepts::Readable::rvalue_reference_t< I >>>